@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	background-color: #f2f2f2;
	padding-top: 15px;
		}
img {
	margin:0;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
a img {
	border: none; /* elimina el borde blau a IE: fa que no es posi el scroll dons el borde blau ocupa px */
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
td {
	vertical-align: bottom;
	text-align: center;
}
hr {
	height: 0px;
	border: 0px;
	border-bottom: 1px solid #CCC;
	margin-right: 0px;
}

#bg { margin-top:35px;}

#container_contingut {
	width: 800px;
	height: 570px;
	margin-top: 0;
	/*margin-right: auto;*/
	margin-bottom: 0;
	/*margin-left: auto;*/
}
#centrar {
	text-align: center;
	margin: 0 auto;
	/* [disabled]padding-left:60px; */
	display: block;
	position: relative;
	width: 600px;
}
#centrar_2 {
	text-align: center;
	margin: 0 auto;
	/* [disabled]padding-left:60px; */
	display: block;
	position: relative;
	width: 700px;
}
#mosaic {
	width: 800px;
	height: 500px;
	vertical-align: top;
	float: left;
	text-align: left;
}
#quadre {
	width: 800px;
	height:501px;
	vertical-align:top;
	text-align: left;
	clear: left;
}
#titol_video { padding-top:20px; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.bold { font-weight: bold; }
.italic { font-style:italic;}
#prev-next {
	width: 110px;
	height:25px;
	vertical-align:top;
	float:left;/*es posa al costat del div "nom_sub-titol"*/
	line-height: 20px; /* baixa text per tinir la vase del titol*/
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
.prev {
	vertical-align:top;
	text-align: left;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	float: left;
	color: #000000;
	text-decoration: none;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
.next {
	text-align: right;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	float: right;
	color: #000000;
	text-decoration: none;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
.prev:hover {
	color: #0099FF;
	text-decoration: underline;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
.next:hover {
	color: #0099FF;
	text-decoration: underline;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
#titol {
	width: 800px;
	height:25px;
	vertical-align:middle;
	text-align: left;
	float: left;
	clear: left;
}
.titol {
	vertical-align: middle;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
}
#nom_sub-capitol {
	width: 200px;
	height:30px;
	float:left; /*es posa al costat del div "prev-next"*/
	clear:left;
}
.nom_sub-capitol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #999999;
	letter-spacing: 1px;
	text-align: left;
	white-space: normal;
	display: inline;
}
#dalt-0 {
	height:0px;
}
#dalt-10 {
	height:10px;
}
#dalt-20 {
	height:20px;
}
#dalt-30 {
	height:30px;
}
#dalt-40 {
	height:40px;
}
#dalt-50 {
	height:50px;
}
#dalt-60 {
	height:60px;
}
#dalt-80 {
	height:80px;
}
#dalt-100 {
	height:100px;
}
#dalt-120 {
	height:120px;
	width: 460px;
}
#dalt-140 {
	height:140px;
}
#dalt-150 {
	height:150px;
}
#dalt-160 {
	height:160px;
}
#dalt-180 {
	height:180px;
}
#dalt-200 {
	height:200px;
}
#dalt-220 {
	height:220px;
}
#dalt-240 {
	height:240px;
}
#dalt-260 {
	height:260px;
}
.titol-miniatura {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #555;
	letter-spacing: 0px;
	line-height: 18px;
	margin-top: 7px;
}
.titol-miniatura2 {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #555;
	letter-spacing: 0px;
	line-height: 18px;
}
.text-capitol-0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 600px;
	line-height: 15px;
	margin: 0 auto;
}
.text-capitol-1 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 430px;
	line-height: 17px;
}
.text-capitol-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 550px;
	line-height: 17px;
	margin-left: 120px;
}
.text-capitol-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 500px;
	line-height: 17px;
	margin-left: 70px;
}
.text-capitol-4 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 650px;
	line-height: 17px;
	margin-left: 60px;
}
.text-capitol-5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 450px;
	line-height: 17px;
	margin-left: 45px;
}
.text-capitol-6 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 430px;
	line-height: 17px;
}
.text-capitol-7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 550px;
	line-height: 17px;
	margin-left: 100px;
}
.text-capitol-8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 550px;
	line-height: 17px;
	margin-left: 60px;
}
.text-capitol-9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 500px;
	line-height: 17px;
	margin-left: 40px;
}
.text-capitol-10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-align: center;
	width: 550px;
	line-height: 17px;
	margin-left: 100px;
}
a.detalls  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	letter-spacing: 2px;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
a:hover.detalls  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0099FF;
	text-decoration: underline;
	letter-spacing: 2px;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
.borde {
	border: thin solid #999999;
}
.padding-40 {
	margin-left: 40px;
}
.padding-30 {
	margin-left: 30px;
}
.padding-20 {
	margin-left: 20px;
}
/* comença pàgina LINKS*/
#links {
	height: 100%;
	width: 750px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top:30px;
	float: left;
	clear: left;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
#links li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px; /*separació entre capitols*/
	font-weight: normal; /*capitol*/
	border-bottom:1px solid #E0E0E0;
	margin-right: 30px; /*linies de separació mes curtes*/
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
		
#links a {
	color:#666666;
	text-decoration:none;
	font-family:'Helvetica', Arial, sans-serif;
	font-size:13px;
	cursor: pointer;
	outline:0; /*evita que es posi la linie vermella a FF i d'altres*/
}
		
#links a:hover {
	cursor: pointer;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	filter: progid:DXImageTransform.Microsoft.Transition(color 0.1s linear);
	color: #0099FF;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}/* final pàgina LINKS*/


/* COMENÇA "CONTACT" */
.contacte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
.contacte_mail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
}
.contacte_mail a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
.contacte_mail a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #AC0000;
	text-decoration: none;
	outline: 0; /*evita que es posi la linie vermella a FF i d'altres*/
}
/* FINAL "CONTACT" */

/*BIO*/
.curriculum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
.curriculum_nom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
}
.curriculum_any {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
}
#bio {
	height: 100%;
	width: 750px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
#bottom_fade_bio {
	width: 100%;
	height: 60px;
	z-index: 999;
	position: fixed;
	bottom: 0px;
	background-image: url(../images/bottom-fade.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
/*final BIO*/
.left {
	text-align: left;
	float: left;
}
